---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.3-x86_64-bios-tiny-vm-gcp
name: alpine-3.23.3-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:32:30.895339'
uploaded: '2026-01-29T00:44:36.003204'
signed: '2026-01-29T00:44:54.395966'
released: '2026-01-29T19:11:20.526730'
artifacts:
metadata_updated: '2026-01-29T19:11:20.528593'
